Support » Plugin: WP Google Maps » Openbase errors due to restrictive hosting

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author WPGMaps

    (@wpgmaps)

    Hi Vincent
    Thank you for letting us know!
    Please let us know who you host with so we can try build in support for this.

    Thanks again

    e-novinfo

    (@e-novinfo)

    Hi,

    Here is my configuration (don’t hesitate to ask me if you need another information) :

    WordPress version : 3.9.1

    Host : Infomaniak (http://www.infomaniak.com/)
    PHP version : 5.4.27
    “open_basedir” default path : ‘/home/www:/tmp:/opt/php/lib/php’

    Hope this will help !

    Thanks a lot for your support.

    Best regards,

    Vincent

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Openbase errors due to restrictive hosting’ is closed to new replies.